{
  "$schema": "https://biomejs.dev/schemas/1.9.4/schema.json",
  "formatter": {
    "enabled": true,
    "indentStyle": "space"
  },
  "linter": {
    "enabled": true,
    "rules": {
      "style": {
        "useEnumInitializers": "off"
      },
      "a11y": {
        "noLabelWithoutControl": "off"
      }
    }
  },
  "organizeImports": {
    "enabled": true
  },
  "files": {
    "ignore": [
      "dist",
      ".vite",
      "node_modules",
      "tsconfig*.json",
      "test-results",
      "test-results.nobody-backup",
      "playwright-report"
    ]
  }
}
